Subject: Re: Mingw (gcc 2.8.1) and sh/bash
From: [email-masked]

11 Mar 1998 02:52:17 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

>   Axel Riese ([email-masked])
>   Tue, 10 Mar 1998 09:02:40 +0100 (MET)
>
>I downloaded Jan-Jaap's new version of Mingw32/gcc (March 8, I think) and
>encountered the following strange problem.
>
>If I run gcc from COMMAND.COM everything works fine. If I instead run it
>from sh or bash, compilation works but linking fails without doing
>anything. Moreover, typing gcc -v gives nothing, whereas from COMMAND.COM
>I see that the specs file is found. With version 2.8.0 I did not have
>this problem.
>
All I can say is that I managed to configure and make the latest lynx
source code using the March 8 addon mingw32/cygwin32, and it didn't
even occur to me to go into bash to do the linking.
Œ
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".